## stsci.tools 3.4.11

=== debian/changelog ===
stsci.tools (3.4.11-1) unstable; urgency=low

  * Initial release. (Closes: #884598)

 -- Ole Streicher <olebole@debian.org>  Wed, 20 Dec 2017 08:49:59 +0100
