=== debian/control ===
Source: stsci.tools
Section: python
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-d2to1 (>= 0.2.9~),
               python-nose,
               python-numpy,
               python-setuptools,
               python-stsci.distutils,
               python3-all (>= 3.1.2-6~),
               python3-d2to1 (>= 0.2.9~),
               python3-nose,
               python3-numpy,
               python3-setuptools,
               python3-stsci.distutils
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.0
Standards-Version: 4.1.2
Homepage: https://pypi.python.org/pypi/stsci.tools
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/stsci.tools.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/stsci.tools.git

Package: python-stsci.tools
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Miscellaneous Python 2 tools from STScI
 This package provides a selection of tools for FITS and WCS handling,
 image handling, and data analysis, used by other STScI packages.
 .
 This is the Python 2 version.

Package: python3-stsci.tools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Miscellaneous Python 3 tools from STScI
 This package provides a selection of tools for FITS and WCS handling,
 image handling, and data analysis, used by other STScI packages.
 .
 This is the Python 3 version.
