## stsci.tools 3.4.12

=== debian/changelog ===
stsci.tools (3.4.12-1) unstable; urgency=medium

  * Update VCS URLs to salsa.d.o
  * New upstream version 3.4.12. Rediff patches
  * Push Standards-Version to 4.1.3. No changes needed.
  * Use a fake relic package for version info

 -- Ole Streicher <olebole@debian.org>  Thu, 15 Feb 2018 08:54:36 +0100
