=== debian/control ===
--- 
+++ 
@@ -7,22 +7,28 @@
                dh-python,
                python-all (>= 2.6.6-3~),
                python-d2to1 (>= 0.2.9~),
+               python-dateutil,
+               python-debian,
                python-nose,
                python-numpy,
+               python-pytest-runner,
                python-setuptools,
                python-stsci.distutils,
                python3-all (>= 3.1.2-6~),
                python3-d2to1 (>= 0.2.9~),
+               python3-dateutil,
+               python3-debian,
                python3-nose,
                python3-numpy,
+               python3-pytest-runner,
                python3-setuptools,
                python3-stsci.distutils
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.0
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Homepage: https://pypi.python.org/pypi/stsci.tools
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/stsci.tools.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/stsci.tools.git
+Vcs-Git: https://salsa.debian.org/debian-astro-team/stsci.tools.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/stsci.tools
 
 Package: python-stsci.tools
 Architecture: all
@@ -31,7 +37,7 @@
  This package provides a selection of tools for FITS and WCS handling,
  image handling, and data analysis, used by other STScI packages.
  .
- This is the Python 2 version.
+ This is the Python 2 legacy version.
 
 Package: python3-stsci.tools
 Architecture: all
