=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=stsci.tools

%:
	dh $@ --with python2,python3 --buildsystem=pybuild --parallel

override_dh_auto_test:
	# Disable tests for the moment
