## stsci.tools 3.4.13

=== debian/changelog ===
stsci.tools (3.4.13-1) unstable; urgency=low

  * New upstream version 3.4.13. Rediff patches
  * Push Standards-Versionto 4.2.0. No changes required
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Thu, 09 Aug 2018 14:21:44 +0200
