=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all (>= 2.6.6-3~),
                python-d2to1 (>= 0.2.9~),
@@ -23,9 +23,7 @@
                python3-pytest-runner,
                python3-setuptools,
                python3-stsci.distutils
-X-Python-Version: >= 2.5
-X-Python3-Version: >= 3.0
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://pypi.python.org/pypi/stsci.tools
 Vcs-Git: https://salsa.debian.org/debian-astro-team/stsci.tools.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/stsci.tools
