## stsci.tools 3.5.2

=== debian/changelog ===
stsci.tools (3.5.2-1) unstable; urgency=low

  * New upstream version 3.5.2
  * Push Standards-Version to 4.4.0. No changes needed
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Thu, 18 Jul 2019 14:24:51 +0200

stsci.tools (3.4.13-2) unstable; urgency=low

  * Remove Python 2 package
  * Push Standards-Version to 4.2.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 15 Dec 2018 13:42:27 +0100
