=== debian/control ===
Source: stsci.tools
Section: python
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 12),
               dh-python,
               python3-all (>= 3.1.2-6~),
               python3-d2to1 (>= 0.2.9~),
               python3-dateutil,
               python3-debian,
               python3-nose,
               python3-numpy,
               python3-pytest-runner,
               python3-setuptools,
               python3-stsci.distutils
Standards-Version: 4.4.0
Homepage: https://pypi.python.org/pypi/stsci.tools
Vcs-Git: https://salsa.debian.org/debian-astro-team/stsci.tools.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/stsci.tools

Package: python3-stsci.tools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Miscellaneous Python tools from STScI
 This package provides a selection of tools for FITS and WCS handling,
 image handling, and data analysis, used by other STScI packages; mainly
 by Pyraf.
