## stsci.tools 3.6.0

=== debian/changelog ===
stsci.tools (3.6.0-1) unstable; urgency=low

  * New upstream version 3.6.0
  * Add d/gitlab-ci.yml for salsa
  * Switch to debhelper-compat

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Aug 2019 08:38:48 +0200
