=== debian/watch ===
version=3
https://pypi.debian.net/stsci.tools/stsci.tools-(.+).tar.gz
