## stsci.tools 4.0.1

=== debian/changelog ===
stsci.tools (4.0.1-3) unstable; urgency=medium

  * Update exiting copy over FitsTestCase
  * Push Standards-Version to 4.6.1, no changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 17 Dec 2022 11:42:15 +0100

stsci.tools (4.0.1-2) unstable; urgency=medium

  * Switch back to master

 -- Ole Streicher <olebole@debian.org>  Fri, 29 Oct 2021 09:51:39 +0200

stsci.tools (4.0.1-1) experimental; urgency=medium

  * New upstream version 4.0.1
  * Switch to experimental (incompatible new version)
  * Rediff patches
  * Update dependencies
  * Push Standards-Version to 4.6.0. No changes needed
  * Add "Rules-Requires-Root: no" to d/control
  * Add SETUPTOOLS_SCM_PRETEND_VERSION to d/rules
  * Push dh-compat to 13
  * Enable build time and CI tests

 -- Ole Streicher <olebole@debian.org>  Mon, 06 Sep 2021 21:02:22 +0200
