=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && pytest-3 --pyargs stsci.tools
Depends: @, python3-pytest, python3-astropy, python3-tk
Restrictions: allow-stderr
