## stsci.tools 4.1.0

=== debian/changelog ===
stsci.tools (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * Drop Update-exiting-copy-over-FitsTestCase.patch: applied upstream
  * Push Standards-Version to 4.6.2. No changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 27 Sep 2023 10:29:46 +0200
