=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-tk
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/stsci.tools
 Vcs-Git: https://salsa.debian.org/debian-astro-team/stsci.tools.git
 Homepage: https://pypi.python.org/pypi/stsci.tools
