## stsci.tools 4.1.1

=== debian/changelog ===
stsci.tools (4.1.1-2) unstable; urgency=medium

  * Update test_compmixin.py (Closes: #1082319)

 -- Ole Streicher <olebole@debian.org>  Fri, 20 Sep 2024 13:27:21 +0200

stsci.tools (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed
  * Build-Depend on pybuild-plugin-pyproject
  * Enforce pytest run parameters, overwriting pybuild.toml ones
    that don't work with pybuild

 -- Ole Streicher <olebole@debian.org>  Mon, 01 Jul 2024 19:37:38 +0200
