## stsci.tools 4.2.0

=== debian/changelog ===
stsci.tools (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * Drop Update-test_compmixin.py.patch, applied upstream

 -- Ole Streicher <olebole@debian.org>  Fri, 07 Feb 2025 08:52:50 +0100
