=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-astropy,
                python3-numpy,
@@ -14,7 +15,7 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-tk
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/stsci.tools
 Vcs-Git: https://salsa.debian.org/debian-astro-team/stsci.tools.git
 Homepage: https://pypi.python.org/pypi/stsci.tools
