=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=stsci.tools
export SETUPTOOLS_SCM_PRETEND_VERSION=${DEB_VERSION_UPSTREAM}
export PYBUILD_TEST_ARGS=--doctest-modules .


%:
	dh $@ --with python3 --buildsystem=pybuild
