## stsci.tools 4.3.0

=== debian/changelog ===
stsci.tools (4.3.0-1) unstable; urgency=medium

  * d/watch: Push to 5.0; switch upstream to Github
  * New upstream version 4.3.0
  * Rediff patches
  * d/u/metadata: remove obsolete field "Name"
  * d/control: Remove obsoleted Breaks
  * Push Standards-Version to 4.7.3, no changes needed
  * Use readthedocs as project homepage
  * Rename Gitlab CI file to d/salsa-ci.yml

 -- Ole Streicher <olebole@debian.org>  Tue, 10 Feb 2026 09:41:30 +0100
