=== debian/control ===
Source: stsci.tools
Standards-Version: 4.7.3
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders:
 Ole Streicher <olebole@debian.org>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-astropy,
 python3-numpy,
 python3-pytest,
 python3-pytest-astropy-header,
 python3-pytest-doctestplus,
 python3-setuptools,
 python3-setuptools-scm,
 python3-tk,
Vcs-Browser: https://salsa.debian.org/debian-astro-team/stsci.tools
Vcs-Git: https://salsa.debian.org/debian-astro-team/stsci.tools.git
Homepage: https://stscitools.readthedocs.io/
Rules-Requires-Root: no

Package: python3-stsci.tools
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Miscellaneous Python tools from STScI
 This package provides a selection of tools for FITS and WCS handling,
 image handling, and data analysis, used by other STScI packages; mainly
 by Pyraf.
