=== debian/watch ===
Version: 5
Template: Github
Owner: spacetelescope
Project: stsci.tools
